gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000027

GNU Libtool におけるセキュリティ上不適切な方法で作成される一時ファイルの脆弱性

2.1
2007/04/01 00:00
CVE-2004-0256

JVNDB-2004-000027

GNU Libtool におけるセキュリティ上不適切な方法で作成される一時ファイルの脆弱性
概要
GNU Libtool には、コンパイルモードで共有ライブラリを作成する際に、セキュリティ上不適切な方法で一時ファイルを作成するため、シンボリックリンク攻撃を受ける脆弱性が存在します。
想定される影響と対策
Libtool スクリプトを実行するユーザの権限で任意のファイルを上書きされる、あるいは、作成される可能性があります。
JVNDB-2004-000027は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.1N/A
CVECVE-2004-0256
公表日2004/01/30 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。